# Units Struct Reference

## Data Fields
int | s_m
| Multiplier for velocity.
int | s_s
| Shift for velocity.
StringID | velocity
| String for velocity.
int | p_m
| Multiplier for power.
int | p_s
| Shift for power.
StringID | power
| String for velocity.
int | w_m
| Multiplier for weight.
int | w_s
| Shift for weight.
StringID | s_weight
| Short string for weight.
StringID | l_weight
| Long string for weight.
int | v_m
| Multiplier for volume.
int | v_s
| Shift for volume.
StringID | s_volume
| Short string for volume.
StringID | l_volume
| Long string for volume.
int | f_m
| Multiplier for force.
int | f_s
| Shift for force.
StringID | force
| String for force.

## Detailed Description

Definition at line 493 of file strings.cpp.

The documentation for this struct was generated from the following file:

- src/strings.cpp